Description

From version 2.6 the CMYK color picker is removed. I'd like to have that one back so that CMYK colors can be used when exporting SVG

files for print.

In version 2 of SVG this will work:

fill="#CD853F device-cmyk(0.11, 0.48, 0.83, 0.00)" 

http://www.w3.org/TR/SVG2/color.html#device

History

#1 - 2014-11-27 11:00 AM - Giovanni Manghi

- Category set to Symbology

#2 - 2014-11-27 11:05 AM - Nyall Dawson

Are you on OSX? You can switch back to the default operating system picker through the option in QGIS preferences. Keep in mind though that QGIS

itself currently has no support for CMYK, so colors will be converted to RGB in any case.

#3 - 2014-11-27 11:14 AM - Oskar Karlin

Yes OSX. And thanks!

My hope is that QGIS will support CMYK eventually, when SVG 2 is standard.

#4 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
